.sideTableHeader {
	text-align: right !important;
	vertical-align: top;
	padding: 10px 10px 10px 10px !important;
	width: 80px !important;
	color: #000000 !important;
	border: 1px solid #D3D3D3 !important;
	background: none repeat scroll 0 0 #FFFFFF !important;
}

.textLink{
	color:#246FC3;
	text-decoration:underline;
	cursor:pointer;
}

.normalTableHeader {
	text-align: left !important;
	padding: 10px 10px 10px 10px !important;
	color: #000000 !important;
	border: 1px solid #D3D3D3 !important;
	background: none repeat scroll 0 0 #FFFFFF !important;
	font-weight: normal !important;
}

.tableCell{
	text-align: left !important;
	padding: 10px 10px 10px 10px !important;
	border: 1px solid #D3D3D3 !important;
}

.headText{
	font-size: 14px;
	font-weight:bold;
}

.error{
	font-weight:bold;
	color:#FF0000;
}

.success{
	font-weight:bold;
	color:#00CC00;
}

.view{
	width: 80%;
	vertical-align: top;
}

.save{
	width: 20%;
	vertical-align: top;
}

.saveTdText{
	padding: 0px 0px 0px 20px !important;
	text-align: left !important;
}

.saveTdTextImport{
	text-align: left !important;
}
.save td{
	padding: 0px 0px 10px 20px;
}
.save table{
	width: 100%;
}

.selectOneMenuSave1{
	width: 200px;
}

.leaderTable td{
	text-align: left !important;
}

.leaderTable th{
	text-align: left !important;
	padding: 2px 2px 2px 2px !important;
}

.marcselect{
	width:60px;
}
	
.addtext{
	width: 44px !important;
	height:18px !important;
	line-height:18px !important;
	margin: 5px 5px 5px 0px !important;
}

.fieldtext{
	width: 175px !important;
	height:15px;
	line-height:15px;
	margin: 0px 0px 0px 0px !important;
	resize:vertical;
}

.greenText{
	color:green;
}

.redText{
	color:red;
}

.preText{
	white-space: pre-wrap;
 	white-space: -moz-pre-wrap !important;
 	white-space: -pre-wrap; 
 	white-space: -o-pre-wrap;
 	word-break:break-all;
 	display:inline-block;
}

.addSubfield{
	width: 14px;
	height: 14px;
	background: url(../resources/icons.png) no-repeat;
	background-position: -408px -96px;
	display:inline-block;
}

.deleteSubfield{
	width: 14px;
	height: 14px;
	background: url(../resources/icons.png) no-repeat;
	background-position: -312px 0;
	display:block;
}

.delete{
	width: 14px;
	height: 14px;
	background: url(../resources/icons.png) no-repeat;
	background-position: -456px 0;
	display:block;
}